librelist archives

« back to archive

Converse.js 0.7.4 released. Fixes XSS vulnerability

Converse.js 0.7.4 released. Fixes XSS vulnerability

From:
Jc Brand
Date:
2014-03-06 @ 16:49
Hi all

Just an update on the latest release.

It includes a security fix for an XSS attack vulnerability (reported by Renaud
Dubourguais).

https://github.com/jcbrand/converse.js/releases/tag/v0.7.4

If you have converse.js deployed in the wild, you should update to this
version ASAP.

Thanks
JC